
* {
padding:0;
margin:0;
}

/*-------------------------begin font information--------------------------*/

@font-face {
    font-family: 'code_lightregular';
    src: url('../fonts/code_light-webfont.eot');
    src: url('../fonts/code_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/code_light-webfont.woff') format('woff'),
         url('../fonts/code_light-webfont.ttf') format('truetype'),
         url('../fonts/code_light-webfont.svg#code_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'code_boldregular';
    src: url('../fonts/code_bold-webfont.eot');
    src: url('../fonts/code_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/code_bold-webfont.woff') format('woff'),
         url('../fonts/code_bold-webfont.ttf') format('truetype'),
         url('../fonts/code_bold-webfont.svg#code_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'jenna_sueregular';
    src: url('../fonts/jennasue-webfont.eot');
    src: url('../fonts/jennasue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/jennasue-webfont.woff') format('woff'),
         url('../fonts/jennasue-webfont.ttf') format('truetype'),
         url('../fonts/jennasue-webfont.svg#jenna_sueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../fonts/opensans-lightitalic-webfont.eot');
    src: url('../fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-lightitalic-webfont.woff') format('woff'),
         url('../fonts/opensans-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'sf_movie_posterbold';
    src: url('../fonts/sf_movie_poster_bold-webfont.eot');
    src: url('../fonts/sf_movie_poster_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sf_movie_poster_bold-webfont.woff') format('woff'),
         url('../fonts/sf_movie_poster_bold-webfont.ttf') format('truetype'),
         url('../fonts/sf_movie_poster_bold-webfont.svg#sf_movie_posterbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'sf_movie_posterregular';
    src: url('../fonts/sf_movie_poster-webfont.eot');
    src: url('../fonts/sf_movie_poster-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sf_movie_poster-webfont.woff') format('woff'),
         url('../fonts/sf_movie_poster-webfont.ttf') format('truetype'),
         url('../fonts/sf_movie_poster-webfont.svg#sf_movie_posterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*-------------------------end font information--------------------------*/




/*-------------------------begin element style information--------------------------*/

/*----------------------------------------------------------------html----------------------------------------------------------------*/

html { 
font-family: open_sanslight;
font-size:1em;
color:#d8d8d8;
  background: url(../images/mic3.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow:auto;
 
}

html a {
outline:0;
text-decoration:none;
}


/*-------------------------begin heading information--------------------------*/

h1 {
font-family: code_lightregular;
font-size:1.8em;
color: #ff0099;
padding:5px 5px 5px 10px;
font-weight:normal;
letter-spacing:1px;
}


h2 {
font-family: code_lightregular;
font-size:1.5em;
color: #67D6FF;
padding:5px 5px 5px 10px;
font-weight:normal;
letter-spacing:1px;
}

a h2:hover {
font-family:code_boldregular;
font-size:1.35em;
color: #67D6FF;
}


h3 {
font-family: code_lightregular;
font-size:1.2em;
color: #ff0099;
padding:5px 5px 5px 10px;
font-weight:normal;
letter-spacing:1px;
}

a h3:hover {
font-family:code_boldregular;
font-size:1.15em;
color: #ff0099;
}


h4 {
font-family: code_lightregular;
font-size:1em;
color: #67D6FF;
padding:5px 5px 5px 10px;
font-weight:normal;
letter-spacing:1px;
}

a h4:hover {
font-family:code_boldregular;
font-size:1em;

}

/*----------------------------------------------------------------body----------------------------------------------------------------*/

body {
width:940px;
margin:0 auto;
margin-top:80px;
overflow:inherit;
padding-bottom:40px;

/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-8 */


}

p {
font-family: open_sanslight;
font-size:100%;
color: #e0e0e0;
font-weight:normal;
}


a img:hover {
background-color:#ff0099;
}

/*--border:1px solid #ff0099;
margin:-1px -1px -1.5px -1px;--*/

/*----------------------------------------------------------------header----------------------------------------------------------------*/

header {
position:fixed;
top:0;
left:0;
width:100%;
height:80px;
line-height:80px;
text-align:center;
z-index:500;
background: rgb(125,126,125); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(125,126,125,1) 0%, rgba(14,14,14,1) 72%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,1)), color-stop(72%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 72%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 72%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 72%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 72%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
}

#header-inner {
width:940px;
margin:0 auto;
height:80px;
}

/*----------------------------------------------------------------nav (in header)----------------------------------------------------------------*/

nav {
display:inline;
float:right;
width:570px;
z-index:600;
}

nav ul {
margin:0 auto;
text-align:center;
float:right;
}

nav ul li {
font-family: sf_movie_posterregular, arial, sanserif;
font-weight:normal;
font-size:2.5em;
display:inline;
width:118px;
float:left;
color:#d8d8d8;
}

nav ul li.small {
font-family: sf_movie_posterregular, arial, sanserif;
font-weight:normal;
font-size:2.5em;
display:inline;
width:110px;
float:left;
color:#d8d8d8;
}

nav ul li a, nav ul li.small a {
color:#d8d8d8;
display:block;
text-decoration:none;
}

nav ul li a:hover, a#current {
color:#ff0099;
}


#logo {
width:350px;
float:left;
margin-left:20px;
}

#logo img {
width:350px;
margin-top:5px;
}

#logo a img:hover {
border:none;
background-color:transparent;
}



/*----------------------------------------------------------------banner div-----------------------------------------------------------------*/


#banner {
width:940px;
z-index:200;
}

#banner img {
width:940px;
margin:0 auto;
}

.banner-text {
position:absolute;
top:92px;
width:435px;
padding:10px;
margin-left:35px;
font-size:1.1em;
color:#d8d8d8;
letter-spacing:.25px;

}

blockquote {
font-family: jenna_sueregular;
font-size:1.9em;
line-height:100%;
text-align:center;
padding:20px 5px 20px 5px;
margin-left:10px;
letter-spacing:1px;
}

blockquote.short {
margin-top:18px;
}

blockquote.shorter {
margin-top:22px;
}

blockquote.shortest {
margin-top:30px;
}

/*----------------------------------------------------------------section----------------------------------------------------------------*/

section {
width:890px;
float:left;
padding:20px 25px 40px 25px;
line-height:200%;
font-size:1.1em;
letter-spacing:.25px;
margin-bottom:20px;
}

section a {
color:#ff0099;
text-decoration:none;
}

section a:hover {
color:#67D6FF;	
}

section a:visited {
color:#ff00ff;
}

section a>h3 {
font-family: code_lightregular;
font-size:1.2em;
color: #ff0099;
font-weight:normal;
}

section a>h3:hover {
font-family:code_boldregular;
font-size:1.2em;
color: #ff0099;
}

/*----------------------------------home (home.html)----------------------------------*/

section.home  {
width:780px;
text-indent:20px;
padding:20px 75px 40px 75px;
margin-bottom:10px;
}

section p, section.home p {
text-indent:20px;
padding: 10px 0;
line-height:1.5;
}

section.home h2 {
margin-left:-30px;
}

section.home h3 {
margin-left:-30px;
}

/*----------------------------------contact (contact.html)----------------------------------*/

section.contact  {
width:780px;
text-indent:20px;
padding:10px 75px 10px 75px;
}

section.contact p {
line-height:80%;
}

/*----------------------------------thank you (thx.html)----------------------------------*/

section.thanks {
width:550px;
margin-left:170px;
text-align:center;
padding:45px 25px 60px 25px;
}

/*----------------------------------gallery (gallery.html)----------------------------------*/

div.gallery {
width:720px;
margin-left:75px;
padding:10px;

}

/*----------------------------------table (shows.html)----------------------------------*/

table {
width:720px;
margin-left:75px;
padding:10px;
border-spacing:0;
line-height:100%;
}

th, td {
padding:15px 5px;
}

th {
font-family: code_lightregular;
font-size:1.1em;
color: #67D6FF;
font-weight:normal;
letter-spacing:1px;
border-bottom:1px solid #ff0099;
text-align:left;

}

td {
font-family: open_sanslight;
font-size:80%;
color: #E0E0E0;
vertical-align:top;
}

table a {
font-family: code_lightregular;
font-size:1.25em;
color:#ff0099;
}

table a:hover {
color:#67D6FF;
}

tr.gig {
margin-top:120px;
}

/*----------------------------------------------------------------contact form (contact.html)----------------------------------------------------------------*/

fieldset {
border: 1px solid #ff0099;
border-radius: 20px 0;
padding: 20px;
margin-top:30px;
margin-bottom:35px;
}

fieldset p {
display:inline;
float:left;
padding:10px;

}

fieldset p:hover {
color:#ff0099;
}

legend {
font-family: code_lightregular;
font-size:1.75em;
color:#ff0099;
margin:0 10px 0 -10px;
padding-right:10px;
font-weight:normal;
letter-spacing:1px;
}

p.inquiry {
display:inline;
float:left;
color:#67D6FF;
margin-left:-25px;
margin-top:8px;
clear:right;
}

p.inquiry:hover {
color:#67D6FF;
}

p.inquiry+p {
clear:left;
}

label {
display: block;
font-family: code_lightregular;
font-size:1.2em;
color:#67D6FF;
padding:5px 5px 5px 10px;
font-weight:normal;
letter-spacing:1px;
margin-left:-25px;
}

label.inquiry {
display:inline;
float:left;
margin-left:-25px;
padding-top:10px;
color:#67D6FF;
}

label.comments {
display:block;
margin: 10px 0 10px 0;
clear:both;
margin-left:-25px;
}
input[type="text"], input[type="email"] {
width: 40%;
height: 20px;
margin-bottom: 10px;
	
}
input[type="submit"] {
width: 15%;
float: right;
}

input[type="checkbox"] {
padding:5px;
}

textarea {
width: 100%;
margin-bottom: 10px;

}

img.fieldset {
width:400px;
float:right;

}

/*----------------------------------------------------------------left div----------------------------------------------------------------*/

#left {
display:inline;
width:300px;
float:left;
padding:5px;
line-height:150%;
text-align:center;
letter-spacing:.25px;
}

.dl-text {
display:inline;
width:170px;
height:100px;
float:right;
padding-top:20px;
letter-spacing:.25px;
}

/*----------------------------------------------------------------middle div----------------------------------------------------------------*/

#middle {
display:inline;
width:300px;
float:left;
padding:5px;
line-height:150%;
text-align:center;
letter-spacing:.25px;
}

/*----------------------------------------------------------------right div----------------------------------------------------------------*/

#right {
width:300px;
float:right;
padding:5px;
line-height:150%;
text-align:center;
letter-spacing:.25px;
}

/*----------------------------------------------------------------footer ----------------------------------------------------------------*/

footer {
position:fixed;
bottom:0;
left:0;
width:100%;
height:25px;
line-height:25px;
clear:both;
background: rgb(14,14,14); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(14,14,14,1) 0%, rgba(14,14,14,1) 39%, rgba(73,73,73,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(14,14,14,1)), color-stop(39%,rgba(14,14,14,1)), color-stop(100%,rgba(73,73,73,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(14,14,14,1) 0%,rgba(14,14,14,1) 39%,rgba(73,73,73,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(14,14,14,1) 0%,rgba(14,14,14,1) 39%,rgba(73,73,73,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(14,14,14,1) 0%,rgba(14,14,14,1) 39%,rgba(73,73,73,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(14,14,14,1) 0%,rgba(14,14,14,1) 39%,rgba(73,73,73,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#494949',GradientType=0 ); /* IE6-9 */

}

footer ul {
	margin: 0 auto;
	text-align:center;
	float:right;
}

footer ul li {
font-family: open_sanslight;
font-size:.8em;
display:inline;
float:left;
color:#e0e0e0;
padding-left:10px;
padding-right:10px;
}

footer ul li a {
color:#e0e0e0;
display:block;
text-decoration:none;
}

footer ul li a:hover {
color: #ff0099;
}
/*----------------------------------------------------------------end main information----------------------------------------------------------------*/


/*----------------------------------------------------------------begin specific information----------------------------------------------------------------*/

/*------------ ' links ' styling ------------*/

ul.links {
width:280px;
margin:0 auto;
text-align:left;
padding-left:25px;
}

ul.links li {
list-style-type:none;
padding:8px 10px;
}

ul.links li a {
color:#ff0099;
text-decoration:none;
}

ul.links li a:hover {
font-family:open_sansregular;
}

ul.links li a:visited {
color:#ff00ff;
}

/*------------ fixed image styling ------------*/

#facebook {
	position:fixed;
	top:115px;
	right:0;
	width:50px;
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
	padding:1px 0 1px 1px;
}

#google {
	position:fixed;
	top:175px;
	right:0;
	width:50px;
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
	padding:1px 0 1px 1px;
}

#youtube {
	position:fixed;
	top:235px;
	right:0;
	width:50px;
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
	padding:1px 0 1px 1px;
}

#soundcloud {
	position:fixed;
	top:295px;
	right:0;
	width:50px;
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
	padding:1px 0 1px 1px;
}

a #facebook:hover, a #google:hover, a #youtube:hover, a #soundcloud:hover {
background-color: #67D6FF;
}

/*------------ ' back to top ' styling ------------*/

a.top {
position:relative;
top:-20px;
left:700px;
}

a.top-about {
position:relative;
left:700px;

}

a.top-about h4 {
margin-bottom:-25px;
}

a.top h4  {
margin-bottom:-45px;
}


/*------------ ' image ' styling ------------*/

.right-image {
width:225px;
float:right;
padding:15px;
}

.left-image {
width:225px;
float:left;
padding:15px 20px 10px 10px;
}

.gallery {
	margin: 8px auto;
	width:200px;
	padding:2px;
}

.thumb {
width:155px;
padding:2px;
margin:4px 8px;
}

.music {
display:inline;
float:left;
width:100px;
padding-left:15px;
padding-top:10px;
}

#valid {
height:20px;
}

 a img#valid:hover {
	border:none;
	background-color:transparent;
}

/*------------ ' embed ' styling ------------*/

.embed-container { 
display:block;
margin:30px auto;
position: relative; 
padding-bottom: 56.25%; 
height: 0; 
overflow: hidden; 
max-width: 80%; 
height: auto; } 

.embed-container iframe, .embed-container object, .embed-container embed { 
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
border:none;
}

.soundcloud {
display:block;
width:80%;
margin:30px auto;
height:450px;
border:none;

}

/*------------------------------------------end specific information-------------------------------------------*/